Upgrade the extra plugin to elastic 6.3
Closed, ResolvedPublic

dcausse created this task.Jun 25 2018, 9:27 AM
Vvjjkkii renamed this task from Upgrade the extra plugin to elastic 6.3 to gdaaaaaaaa.Jul 1 2018, 1:01 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
JJMC89 renamed this task from gdaaaaaaaa to Upgrade the extra plugin to elastic 6.3.Jul 1 2018, 3:20 AM
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 updated the task description. (Show Details)
JJMC89 added a subscriber: Aklapper.
dcausse claimed this task.Jul 2 2018, 9:40 AM
dcausse moved this task from Backlog to In progress on the Discovery-Search (Current work) board.

Change 443584 had a related patch set uploaded (by DCausse; owner: DCausse):
[search/extra@master] Add support for elastic 6.3.0

https://gerrit.wikimedia.org/r/443584

Change 443584 merged by jenkins-bot:
[search/extra@master] Add support for elastic 6.3.0

https://gerrit.wikimedia.org/r/443584

debt closed this task as Resolved.Jul 31 2018, 5:30 PM